Debian Bug report logs - #627324
transition: tinyxml 2.6.2

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Felix Geyer <debfx-pkg@fobos.de>

Date: Thu, 19 May 2011 15:06:02 UTC

Severity: normal

Done: Mehdi Dogguy <mehdi@dogguy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627324; Package release.debian.org. (Thu, 19 May 2011 15:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Geyer <debfx-pkg@fobos.de>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 19 May 2011 15:06:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Felix Geyer <debfx-pkg@fobos.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: transition: tinyxml 2.6.2
Date: Thu, 19 May 2011 17:02:15 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

I'd like to upload tinyxml 2.6.2.
Upstream doesn't really care about API or ABI stability so I've settled
for SONAME = upstream version.

These packages are affected:
aqsis
blobby
cppcheck
crtmpserver
gentle
gource
pokerth
sofa-framework

I have test-build them:
- aqsis FTBFS because of an unrelated issue (bug #624888 and #624504).
- sofa-framework needs a few changes. I have a patch ready.
- The rest builds fine.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627324; Package release.debian.org. (Tue, 24 May 2011 14:27:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 24 May 2011 14:27:17 GMT) Full text and rfc822 format available.

Message #10 received at 627324@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Felix Geyer <debfx-pkg@fobos.de>, 627324@bugs.debian.org
Subject: Re: Bug#627324: transition: tinyxml 2.6.2
Date: Tue, 24 May 2011 16:16:36 +0200
tags 627324 + pending
thanks

On 19/05/2011 17:02, Felix Geyer wrote:
> 
> I'd like to upload tinyxml 2.6.2.
> Upstream doesn't really care about API or ABI stability so I've settled
> for SONAME = upstream version.
> 
> These packages are affected:
> aqsis
> blobby
> cppcheck
> crtmpserver
> gentle
> gource
> pokerth
> sofa-framework
> 
> I have test-build them:
> - aqsis FTBFS because of an unrelated issue (bug #624888 and #624504).
> - sofa-framework needs a few changes. I have a patch ready.
> - The rest builds fine.
> 

Ok. You can go ahead with the upload. Can you file appropriate bug reports
(with severity set as "serious") against aqsis and sofa-framework as well?
(with a patch when available).

Concerning aqsis, I'll most probably remove it from testing if not fixed
after 10 days.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Added tag(s) pending. Request was from Mehdi Dogguy <mehdi@dogguy.org> to control@bugs.debian.org. (Tue, 24 May 2011 14:27:25 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627324; Package release.debian.org. (Fri, 27 May 2011 23:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Geyer <debfx-pkg@fobos.de>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 27 May 2011 23:42:03 GMT) Full text and rfc822 format available.

Message #17 received at 627324@bugs.debian.org (full text, mbox):

From: Felix Geyer <debfx-pkg@fobos.de>
To: Mehdi Dogguy <mehdi@dogguy.org>
Cc: 627324@bugs.debian.org
Subject: Re: Bug#627324: transition: tinyxml 2.6.2
Date: Sat, 28 May 2011 01:21:32 +0200
On 24.05.2011 16:16, Mehdi Dogguy wrote:
> Ok. You can go ahead with the upload. Can you file appropriate bug reports
> (with severity set as "serious") against aqsis and sofa-framework as well?
> (with a patch when available).
>
> Concerning aqsis, I'll most probably remove it from testing if not fixed
> after 10 days

tinyxml has been accepted into unstable and a new version of aqsis
has been uploaded which built against tinyxml 2.6.2.

Can you binNMU all the above packages except aqsis and sofa-framework?

I've filed bug #628114 against sofa-framework.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627324; Package release.debian.org. (Sat, 28 May 2011 10:36:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 28 May 2011 10:36:22 GMT) Full text and rfc822 format available.

Message #22 received at 627324@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Felix Geyer <debfx-pkg@fobos.de>, 627324@bugs.debian.org
Subject: Re: Bug#627324: transition: tinyxml 2.6.2
Date: Sat, 28 May 2011 12:31:13 +0200
On 05/28/2011 01:21 AM, Felix Geyer wrote:
> On 24.05.2011 16:16, Mehdi Dogguy wrote:
>> Ok. You can go ahead with the upload. Can you file appropriate bug reports
>> (with severity set as "serious") against aqsis and sofa-framework as well?
>> (with a patch when available).
>>
>> Concerning aqsis, I'll most probably remove it from testing if not fixed
>> after 10 days
> 
> tinyxml has been accepted into unstable and a new version of aqsis
> has been uploaded which built against tinyxml 2.6.2.
> 
> Can you binNMU all the above packages except aqsis and sofa-framework?
> 

binNMUs scheduled.

> I've filed bug #628114 against sofa-framework.
> 

Ok.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Reply sent to Mehdi Dogguy <mehdi@dogguy.org>:
You have taken responsibility. (Thu, 02 Jun 2011 12:06:43 GMT) Full text and rfc822 format available.

Notification sent to Felix Geyer <debfx-pkg@fobos.de>:
Bug acknowledged by developer. (Thu, 02 Jun 2011 12:06:44 GMT) Full text and rfc822 format available.

Message #27 received at 627324-done@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Felix Geyer <debfx-pkg@fobos.de>, 627324-done@bugs.debian.org
Subject: Re: Bug#627324: transition: tinyxml 2.6.2
Date: Thu, 02 Jun 2011 14:04:19 +0200
On 05/28/2011 01:21 AM, Felix Geyer wrote:
> On 24.05.2011 16:16, Mehdi Dogguy wrote:
>> Ok. You can go ahead with the upload. Can you file appropriate bug reports
>> (with severity set as "serious") against aqsis and sofa-framework as well?
>> (with a patch when available).
>>
>> Concerning aqsis, I'll most probably remove it from testing if not fixed
>> after 10 days
>
> tinyxml has been accepted into unstable and a new version of aqsis
> has been uploaded which built against tinyxml 2.6.2.
>

It migrated this morning.

$ dak ls -s testing,unstable tinyxml
tinyxml |    2.6.2-1 |       testing | source
tinyxml |    2.6.2-1 |      unstable | source

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Jul 2011 07:32:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:34:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.